/*@import url("http://www.tagesschau.de/resources/framework/css/l.css");*/
@import url(/wahl/assets-archiv/resourcesTS/framework/css/l.css);

/* jo */

.teaser{
	overflow-x:hidden;
}


/* end jo */


#content4e1 .con .m_l_xl {
  display:inline-block;
}

#content4e1 .con .s_xs {
  display:none;
}



/* bundesrats imagemap */
.mod .mediaCon .bundesratMapImg {
    /* zoom:0.696; */
    -ms-transform:scaleX(0.696) scaleY(0.696);
    -ms-transform-origin: 0 0;      
    -webkit-transform:scaleX(0.696) scaleY(0.696);
    -webkit-transform-origin: 0 0;
    transform:scaleX(0.696) scaleY(0.696);
    transform-origin: 0 0;
    width:auto; 
}
.mod .mediaCon .bundesratMapHolder {
    height: 363px;
    overflow: hidden;
}

/* backlink spezifisch */
h2.backlink {
  font-weight: normal;
  font-size:2.1em;
  padding: 11px 50px 1px 39px;
}

h2.backlink span {
} 
.backlink-sub {
	font-size: 1.1em;
	height: 40px;
}
.backlink-sub span {
	bottom:7px;
	right: 180px;
}
.backlinkimg{
	width: 240px;
	height: 297px;
	background-size: 240px 297px;
}



h2.EU-DE {} 
h2.BT-DE {}
h2.DE-BB {}
h2.DE-BE {padding: 16px 130px 3px 40px;}
h2.DE-BW {}
h2.DE-BY {}
h2.DE-HB {}
h2.DE-HE {}
h2.DE-HH {}
h2.DE-MV {padding: 11px 150px 1px 39px;}
h2.DE-NI {}    
h2.DE-NW {}
h2.DE-RP {}
h2.DE-SH {}
h2.DE-SL {}
h2.DE-SN {}
h2.DE-ST {}
h2.DE-TH {}


/* 5 Prozent Parteien Indexseite*/
.detailresult-index .chartholder{
    background-image: url(/assets-platin/images/alleparteien_bg_mitte_l.png);
        min-height: 318px;
}
.detailresult-index .chartheader {
    padding-bottom: 0.2em;
    padding-top: 1.95em;
}
.detailresult-index .chartheader .image{
	width: 644px;
}
.detailresult-index .chartheader h2{
	margin-top: 0.3em; 
}
.detailresult-index .chartheader table.fivepercent {
    margin-top: 0.8em;
}
.detailresult-index .chartfooter{
	background-image: url(/assets-platin/images/alleparteien_bg_unten_l.png);
	position:relative;
}
   
/* 5 Prozent Parteien Contentseite */
 div.detailresult-content {
 	width: 581px;
 }
.detailresult-content .chartholder{
    background-image: url(/assets-platin/images/alleparteien_bg_mitte_l_content.png);
    width: 581px;
}
.detailresult-content .chartheader{
	padding-top: 1.8em;
}
.detailresult-content .chartheader .image{
	width: 581px;
}
.detailresult-content .chartheader h2{
	margin-top: 0.4em;
}
.detailresult-content .chartheader table.fivepercent {
	margin-left: 2.45em;
	margin-top: 0.8em;
}
.detailresult-content .chartfooter{
	background-image: url(/assets-platin/images/alleparteien_bg_unten_l_content.png);
}

.modParagraph .mediaCon.mediaTop.small {
    overflow: hidden;
}
div.wk-detailresult .chart table{
    margin-left: 2em;
    font-size: 0.9em;
    margin-top:0;
}

/* wk detail */
div.wkwinner .percent {
  top: 1.45em;
  float: right;
  font-size: 3em;
  position: absolute;
  right: 0.5em;
  z-index: 5; 
}

div.wkwinner .footer {
  background-color: #d71f1d;
  height: 1.9em;
  position: absolute;
  top: 6em;
  z-index: 0;
  width: 100%;   
}

/*   WK-winner HH  ########################### */
.winner-hh {
	background-size: 4px 380px;
}
.party-hh {
    padding-top: 2px;
}
.name-hh {
    line-height: 1.1em;
    bottom:1.3em;
}
/* end wk HH detail view

 ###########################


/* wk karte imagemap */
.mod .mediaCon .wkMapImg {
    -webkit-transform:scaleX(0.686) scaleY(0.686);
    -webkit-transform-origin: 0 0;   
    transform:scaleX(0.686) scaleY(0.686);
    transform-origin: 0 0;
    width:auto;   
	/* zoom:0.686; */
    -ms-transform:scaleX(0.696) scaleY(0.696);
    -ms-transform-origin: 0 0;      

}

.mod .mediaCon .wkMapHolder {
    height: 308px;
    overflow: hidden;
}
 
.index-wahlbeteiligung {
  display: none;
} 
 
 /* ueberschriebene bg bilder um pfade anzupassen - um eine aufloesung zur aufruf-url statt zur import-url zu erreichen wird die bg-url nochmal gesetzt*/

body.tagesschau {
	background-image: url(/resources/framework/img/tagesschau/background/base.jpg);
}

.tagesschau .box {
	background-image: url(resources/framework/img/tagesschau/background/box_base.jpg);
}


/*
#header .subressort .collapseArrow {
    background-image: url(resources/framework/img/base/icon/arrow_collapsible.png);
}

#header .subressort.collapsed .collapseArrow {
    background-image: url(resources/framework/img/base/icon/arrow_collapsible.png);
}
*/


/* zweites Level der Ressort-Navi */
/*
#header .subressorts .collapseArrow {
    background-image: url(resources/framework/img/base/icon/arrow_collapsible.png);
}

#header .subressorts .hasArrow.collapsed .collapseArrow {
    background-image: url(resources/framework/img/base/icon/arrow_collapsible.png);
}

.tagesschau #header {	
background-image: url(resources/framework/img/base/masternavi/mn_tagesschau.png);
} 
*/
/* Ende Pfadanpassungen*/

div.wkwinner .candidate {
	top: 1.9em;
}

#content4e1 .mod.modGallery .media {
	height:auto;
}




/* Wahlarchivexplorer  */

h2.backlinkwax {
  padding:10px 10px 5px 11px;   
}

#wahlarchivexplorer .waxelection {
	height:517px; // should not be fixed...
}

#wahlarchivexplorer {
    margin-bottom: 0;
}
#wahlarchivexplorer .sectionA {
    margin-bottom: -8px;
}
#wahlarchivexplorer .sectionZ {
    width: 707px;
    margin-right: 0;
}
#wahlarchivexplorer .sectionZ .box {
   width: 699px;
   padding-right:0;
}
#wahlarchivexplorer .sectionC {
    margin-left: 0;
    width: 289px;
}
#wahlarchivexplorer .sectionC .mod .box {
	width: 273px;
}



#wahlarchivexplorer .sectionZ .mod .linklist .list li table td:first-child {
	width: 163px;
 } 
#wahlarchivexplorer .years div.wax-reg-tbl span span {
	height:24px;
}

.backlink-sub-wax span {
	left: 39px;
}
#wahlarchivexplorer .long {
	display: block;
}
#wahlarchivexplorer .short {
	display: none;
}

#wahlarchivexplorer .mod.modGallery .controls.sliding {
	top: 42px;
	height: 20px;
}
#wahlarchivexplorer .mod.modGallery .controls.sliding .prev, 
#wahlarchivexplorer .modGallery .controls .prev {
	height: 40px;
	background-position: 0px -48px;
}
#wahlarchivexplorer .mod.modGallery .controls.sliding .prev:hover {
background-position:0px -188px;
}
#wahlarchivexplorer .mod.modGallery .controls.sliding .next, 
#wahlarchivexplorer .modGallery .controls .next {
	height: 40px;
	background-position: -96px -48px;
}

#wahlarchivexplorer .mod.modGallery .controls.sliding .next:hover {
background-position:-96px -188px;
}
#wahlarchivexplorer .legend {
margin-right: 280px;
}
#wahlarchivexplorer .modTable .table {
	margin-bottom: 6px;
}
